Subject: Re: Fwd: BBB Complaint Case#37043035(Ref#37-13002264-37043035-15-4100)
From: "Michael B" <[email-masked]>
To: "Amy Kridler" <[email-masked]>
Date: Mon, 12 Aug 2013 11:42:51 -0400

Hello Amy.
I am not sure why but it was our mail box that actually refused them.  They have been instructed to forward anything that is returned so again I am not certain what happened.  As long as everything is taken care with the customer, we are good with this.
Thank you,
Michael B
LLPS

From: Amy Kridler 
Sent: Monday, August 12, 2013 11:09 AM
To: [email-masked] 
Subject: Fwd: BBB Complaint Case#37043035(Ref#37-13002264-37043035-15-4100)

Dear Mr. Bishop,

We received your recent response to the above referenced complaint which we processed today.  

Please note:  The additional information received from the consumer includes a link to the USPS which shows the consumer attempted to return the package and it was refused upon delivery.

There is no need to respond further as you indicated you are issuing a refund, but we wanted  you to be aware of this additional information.
Sincerely,

Amy M. Kridler |Dispute Resolution Specialist

Tel:  616-419-3021

Fax:  616-774-2014

[email-masked]

www.bbb.org | Start With Trust

BBB of Western Michigan, Inc.

2627 E Beltline Ave SE, Suite 320

Grand Rapids MI 49546

---------- Forwarded message ----------
From: Amy Kridler <[email-masked]>
Date: Mon, Aug 12, 2013 at 11:05 AM
Subject: Re: BBB Complaint Case#37043035(Ref#37-13002264-37043035-15-4100)
To: Janet Parnell <[email-masked]>

Thank you for your email Ms. Parnell.

We have added this information to the balance of the complaint and processed accordingly.

Please note, we have received an additional response from the business which will be forwarded to you later today and you should receive it tomorrow.

Please let us know if you do not receive the company response.

Sincerely,

Amy M. Kridler |Dispute Resolution Specialist

Tel:  616-419-3021

Fax:  616-774-2014

[email-masked]

www.bbb.org | Start With Trust

BBB of Western Michigan, Inc.

2627 E Beltline Ave SE, Suite 320

Grand Rapids MI 49546

On Thu, Aug 8, 2013 at 4:10 PM, Janet Parnell <[email-masked]> wrote:

  Dear Amy,

  Regarding this complaint, we returned the binder to Corporate Records Service via prepaid certified mail on July 27th,2013.  Below is the tracking from USPS showing they REFUSED the package..

  https://tools.usps.com/go/TrackConfirmAction!input.action?tLabels=70121010000364391736

  What do I do now?

  Janet Parnell

  Janet Parnell

  Next Generation Marketing

  Manufacturers Representative

  P.O. Box 35

  Lake Zurich, IL 60047

  O  847-550-1200

  F  847-307-8438  

  www.nextgener.com

  [email-masked]